Opportunity.
Thats a word Ive used often during my first year as Unums CEO, and
with good reason. On the heels of a year in which we generated solid
profitable growth throughout the company, we move into 2016 wellpositioned
to capitalize on opportunities to further expand our reach.
We look to the future with optimism because the need for what we do
has never been greater. Many workers in the U.S. and U.K. lack access
to benefits that can preserve their financial stability in the face of an
unexpected event. And with government programs short on resources
and solutions, the responsibility for building a personal financial safety
net lands squarely on individuals.
We believe we are uniquely positioned to address this pressing
societal need. With disability, life and a variety of voluntary insurance
benefits offered through the workplace, today we protect more than
33 million individuals and their families against financial hardships
that can derail their stability.
But our view is more expansive. We see a tremendous opportunity
to continue to grow this market, by helping people protect more
tomorrows and plan for unforeseen circumstances rather than hope
against them.
A key to being there when people need us most is the depth and
breadth of our experience in employee benefits. For more than
165 years, weve demonstrated the ability to understand and meet the
needs of individuals and their employers  from start-ups to Fortune
500 companies. With the support of 10,000 of the best and most
innovative employees in the industry, our strategy for 2016 and
beyond is straightforward: to provide more people with access to
products and services that protect their financial well-being, while
generating attractive returns for our shareholders. Well achieve
this in three ways:
 Grow our existing business by enhancing our value proposition,
deepening our relationships with customers, and better reaching
underserved markets;
 Invest in our operations in ways that anticipate and respond to
the changing needs of our customers, while meeting new market
demands; and
 Expand our reach into new geographies, products and
distribution channels where our expertise and capabilities are
competitive advantages.
STRONG 2015 PERFORMANCE
It is important to start from a position of strength. On that note,
we were pleased with our results for 2015. Despite an operating
environment that remains challenging for insurers, we saw growing
demand across our businesses as our products and services are more
relevant than ever to people of all generations.
Overall, sales and premium each rose 5 percent as our core businesses 
Unum US, Unum UK and Colonial Life  once again performed well.
This is a testament to both our value proposition and the strong
relationships weve built in the marketplace.
Perhaps most encouraging is that our people delivered it the right
way: profitable, disciplined growth. Operating earnings per share
increased nearly 4 percent, marking the 10th consecutive year
of operating EPS growth.
The opportunities we seized in 2015  and those unfolding before
us now  are the result of the disciplined execution and sound
decision-making that weve exhibited over those 10 years.
But our success goes well beyond just financial results. Im proud to
say that our consumer, employer and broker satisfaction scores remain
very strong, a sign that we continue to deliver on our commitment to
providing outstanding service.
Our focus now is on accelerating the momentum weve built by
leveraging the Unum and Colonial Life brands  and unique strengths
of each  to capitalize on opportunities to profitably grow. We made a
key acquisition in 2015 with the purchase of National Dental Plan in the
U.K. We believe that dental benefits are a natural fit with our product
offerings, and we hope to capitalize on recent growth in the employee
dental insurance market in the U.K.
Although our primary focus is on growing our business, we also
continue to carefully manage our Closed Block of legacy products
such as long-term care insurance that we no longer sell but still service.
Were committed to improving the performance of this block through
disciplined capital management and the effective implementation of
approved rate increases.
We also remain committed to managing our company in ways that
generate long-term shareholder value. Last year, with strong capital
generation from our core businesses, we continued to deploy capital
to bolster shareholder value. We increased our dividend for the
eighth consecutive year and repurchased more than $425 million of
our shares in 2015, bringing the amount that we have repurchased
since 2007 to $3.2 billion.
INCREASING DEMAND FOR OUR PRODUCTS
AND SERVICES
The need for financial protection products has steadily grown in recent
years as financial foundations have shifted, government resources
have become strained, and costs have climbed  leaving consumers,
businesses and governments struggling to adapt.
Studies have found that nearly 90 percent of households say they would
suffer financial hardship if they were disabled and unable to work for
a year. And suffering illness or injury that prevents an individual from
working occurs more than most people expect. In fact, more than one
in four of todays 20-year-olds will be out of work at some point in their
careers due to a disability.
For most workers, including those at lower and middle income levels,
the workplace is the best place to get this financial protection. At least
90 percent of disability insurance and 60 percent of all life insurance
coverage is acquired in the workplace. Thats because employees can
get the information they need to be educated consumers, as well as
access to affordable protection that would likely not be available to
them elsewhere.
Workplace benefits have advantages for employers as well. They
enable organizations to attract and retain top talent, and the majority
of employers say they feel they have a responsibility to help protect
their employees well-being.
In spite of this, too many people remain unprotected. In the U.S.,
only one in three workers has access to disability insurance in the
workplace, leaving more than 75 million without coverage. In the U.K.,
more than 90 percent of workers still lack basic disability coverage.
And with public assistance programs in both countries under increasing
pressure, its clear the private sector will need to play a larger role in
providing essential financial protection to workers and their families.
At Unum, we believe we are part of the solution. We start by helping
educate consumers about the need for financial protection and taking steps
to simplify our products and make them more affordable to all workers.
After all, we know were helping protect people who are just like us.
In at least one case, the products and services we provide even led a
customer to become part of our family. Jamie Fredrickson bought cancer
coverage from Colonial Life in 2009, never imagining shed need those
benefits until her 2-year-old daughter, Nora, was diagnosed with leukemia.
Benefit payments throughout her illness helped cover medical and other
costs and eased some of the financial burden during a time when Jamie
was also caring for her newborn son.
Nora is now a thriving 7-year-old, and Jamie joined Colonial Life in 2014,
sharing her own story to help people understand the why behind what
we do. As both a customer and a member of our team, Jamie reflects the
value of our work and the values we practice as a company.
In addition to protecting the financial stability of individuals and families,
our benefits help rebuild careers and lives. We recently received a letter
from a Unum customer who was forced by injury to leave his 17-year
career in law enforcement. His disability benefit payments were vital,
but equally important was the support of our vocational rehabilitation
experts who helped him identify new career opportunities and prepared
him for job interviews in new fields.
The difference our people made is clear in his note: When I called to
report that I have been re-employed . . . the first thing she did was
congratulate me and express how happy she was for me. It means a lot
when people who you do not even know are just as happy for your
advancement in life as members of your own family.
Last year alone, we paid more than $6.8 billion in benefits and helped
some 327,000 people return to work. There are stories like these behind
each one of them. They motivate and inspire us, while providing a steady
reminder that our business delivers value that goes well beyond the
bottom line.
KEEPING PACE WITH A CHANGING ENVIRONMENT
Delivering on our strategy will require that we keep pace with the rapid
change that is happening all around us. Embracing change is a central
focus for us, because those organizations that find ways to adapt faster
and more effectively will have a clear advantage moving forward.
At Unum, were no strangers to change. From an organizational
perspective, we have had several well-executed transitions at the
senior leadership level, as well as on our Board of Directors, over
the last five years. The stability and continuity that are hallmarks of
our culture played a key role in not only assuring smooth transitions,
but also enabling us to continue to achieve outstanding results amid
these changes.
We also find ourselves adapting to fast-evolving consumer expectations
about service and responsiveness. No longer is the competition
limited to other insurers. When it comes to customer service, consumers
today are less likely to differentiate between industries. Instead
they expect a high level of service whether they are talking to their
insurance company, making an online purchase or buying a latte at
the coffee shop.
In a relatively short time, nearly everything about the ways all
of us shop, bank, even plan our vacations, has moved to an online,
on-demand, one-stop-shop approach. In response, we need to
think more broadly and remain open to new business approaches.
But while we are constantly evolving to reflect a new reality, what
remains unchanged is our commitment to protecting the financial
stability of millions of working people and their families.
OUR BRAND
Ive always believed that a good brand is a promise made, but
a great brand is a promise kept.
We strive to be a company viewed not just for its financial
performance but as a thought leader in our industry, as a good
corporate citizen, and as an employer of choice. Most importantly,
we want to be viewed as a company that keeps its promises.
In recent years, we have elevated our stature as a leading voice for
our industry. Largely due to our efforts, the need for and value of
financial protection benefits are growing topics of conversation, and
weve built partnerships with industry groups and policymakers
in both the U.S. and U.K. that can move us closer to our goal of
protecting the financial security of more working people and
their families.
At the same time, our commitment to making our communities
better is a cornerstone of our business. The primary focus of our
community outreach is public education, because we firmly believe
that by helping develop stronger individuals we create stronger
communities and a better prepared workforce. In 2015, we contributed
nearly $13 million and our employees volunteered more than
88,000 hours to charitable organizations throughout the U.S., U.K.
and Ireland.
Our brand starts with our people. Our ability to deliver on the
promises we make to our customers and shareholders rests with
them. I cant thank our employees enough for what they do every
day to support the needs of all of our stakeholders. Its for this
reason that we take pride in our efforts to provide a rewarding work
environment, recognizing that our employees can only be at their
best if they have the opportunity to grow and learn. As a result,
weve been recognized as a top employer both nationally as well
as in our home states.
These efforts not only benefit our employees, but they also ensure
that we live up to our commitments to the people who rely on us
during some of the most trying times of their lives.
OUTLOOK FOR 2016
Thomas Edison once said: Opportunity is missed by most people
because it is dressed in overalls and looks like work.
At Unum, we understand that it takes good old-fashioned hard work
to capitalize on opportunities. Fortunately, we have developed a
culture where the value of hard work is ingrained at every level of
the organization. It shows up in the form of smart strategic decisionmaking,
focused execution and consistent performance and results.
We aim to further our momentum in 2016, as we anticipate continued
top-line growth while maintaining solid operating margins and
significant financial flexibility to support the needs of our businesses.
Looking ahead, we see plenty of opportunities to grow our business 
and we intend to capitalize on them. Each day, more and more
people are counting on us for help protecting their livelihoods
and quality of life, and were committed to being there when they
need us.
In summary, we are in good operating businesses with strong
market positions, and we have built a solid financial foundation. By
continuing to anticipate the needs of our customers, and by remaining
disciplined in everything we do, well be well-positioned to deliver
even greater value to our shareholders in the future.
As I approach my first anniversary as CEO, every day I am thankful
for the opportunity to lead a company with such an accomplished
past and an extremely promising future. I truly believe we are not
only stronger today than ever before, but that we are uniquely
positioned for growth and continued financial success.
Thank you for the confidence and trust you place in all of us at
Unum. We will do everything possible to continue to earn it.
Richard (Rick) McKenney
President and CEO